Anonymous Login
2019-10-20 12:20 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000475v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:07
Reporteradolfo 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.0.0 
Target VersionFixed in Versionv2.0.0 
Summary0000475: budget field format
DescriptionIn a company when I click to see the information all correct except at the tab "Active Projects" which shows the column "budget" without the correct format.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000995

caseydk (administrator)

Resolved in r1176
+Notes

-Issue History
Date Modified Username Field Change
2010-06-11 01:36 adolfo New Issue
2010-06-11 17:05 caseydk Note Added: 0000995
2010-06-11 17:05 caseydk Status new => resolved
2010-06-11 17:05 caseydk Resolution open => fixed
2010-06-11 17:05 caseydk Assigned To => caseydk
2010-06-21 21:07 caseydk Status resolved => closed
2010-06-21 21:07 caseydk Fixed in Version => v2.0
+Issue History